export let TAB_GROUP_SIZE = /*#__PURE__*/function (TAB_GROUP_SIZE) {
  TAB_GROUP_SIZE["SMALL"] = "small";
  TAB_GROUP_SIZE["MEDIUM"] = "medium";
  return TAB_GROUP_SIZE;
}({});
export let TABS_ACCENT_TYPES = /*#__PURE__*/function (TABS_ACCENT_TYPES) {
  TABS_ACCENT_TYPES["FULL_WIDTH_TAB"] = "full-width";
  return TABS_ACCENT_TYPES;
}({});